更新日 : 2024/07/08 06:16
CVSS v27.5 CVSS v39.8
【Telerik UI for ASP.NET AJAX における暗号強度に関する脆弱性】
2024年7月8日Telerik UI for ASP.NET AJAX脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
Telerik UI for ASP.NET AJAX には、暗号強度に関する脆弱性が存在します。
対象製品
製品:Telerik UI for ASP.NET AJAX
企業:Telerik
深刻度(CVSS)
CVSS v2
7.5
CVSS v3
9.8

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2017-007400
https://jvndb.jvn.jp/ja/contents/2017/JVNDB-2017-007400.html
CVE CVE-2017-11317
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-11317
NVD CVE-2017-11317
https://nvd.nist.gov/vuln/detail/CVE-2017-11317
CISA Known Exploited Vulnerabilities Catalog CVE-2017-11317
https://cisa.gov/known-exploited-vulnerabilities-catalog
ICS-CERT ADVISORY ICSA-21-077-03
https://us-cert.cisa.gov/ics/advisories/icsa-21-077-03
CWE-326
https://cwe.mitre.org/data/definitions/326.html
日付情報
登録日
2024/07/08 06:16:00
最終更新日
2024/07/08 06:16:00
「Telerik UI for ASP.NET AJAX」に関する直近の脆弱性情報
もっと見る >>